body {
    font-family: 'Roboto', sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    color: #333;
    background-color: #f4f4f4;
}
header {
    position: fixed !important;
    width: 100%;
    height: 50px;
    z-index: 1000;
    background-color: rgb(255, 255, 255);
    transition: transform .2s ease-out;
    align-content: center;
    top: 0;
    padding: 5px 0;
    will-change: transform;
}
nav {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
    padding: 0 5%;
}
.image-button {
    display:flex;
    gap:10px;
    text-decoration: none;
}
.image-box {
    width: 33px;
    display: flex;
    justify-content: center;
}
.image-box img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}
h1 {
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    margin: 0;
}
ul {
    list-style: none;
    padding: 0;
    margin-left: 1.5rem;
    line-height: 1.6;
}
a {
    color: #fff;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/* Privacy Policy Section Styles */
#terms {
    background: #fff;
    background-size: cover;
    padding: 2rem 1rem;
    margin: 2rem auto;
    max-width: 800px;
    box-shadow: 0 0 10px rgba(3, 255, 45, 0.1);
}
.terms-container h1 {
    font-family: 'Playfair Display', serif;
    font-weight: 900;
    color: #333;
    margin-bottom: 1rem;
}
.terms-container h2 {
    background: linear-gradient(to right, #05d16b, #00c7ff);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}
.terms-container p, .terms-container ul {
    margin-bottom: 1rem;
}
.terms-container ul {
    margin-left: 1.5rem;
}
.terms-container ul li {
    margin-bottom: 0.5rem;
}
.terms-container a {
    color: blue;
    text-decoration: underline; /* Optional, if you want the underline */
}

/* Footer Styles */
footer {
    display:flex;
    justify-content: space-between;
    background-color:white;
    height:20vh;
    align-items: center;
    overflow: hidden;
}
.footer-cont {
    margin: 1rem 0;
}
.footer-icon {
    display: inline-block;
    margin: 0 10px;
    text-decoration: none;
}
.footer-icon img {
    width: 24px;
    height: 24px;
    vertical-align: middle;
}
.copy-right {
    margin-bottom: 1rem;
}